<?php

declare(strict_types=1);

namespace PHPMax\Api\Users;

use PHPMax\Support\Model;

class SearchByPhonePayload extends Model
{
     
    public $phone;

    protected static function schema(): array
    {
        return [
            'phone' => ['type' => 'string', 'required' => true],
        ];
    }
}
